
/* ==========================================================================
  Kommentare: Formular
  ========================================================================== */

  .comment-form,
  .fl-comment-form{
	  background-color: #f0f0f0;
	  border-radius: 5px;
	  margin-top: 2.5rem;
	  padding: 3rem 2rem 2rem;
  }
  
  .comment-form{
	  margin-top: 1.5rem;
  }
  
  .fl-comments #comments,
  .fl-comments .comment-respond{
	  padding-top: 2.5rem;
  }
  
  .woocommerce-Reviews{
	  padding-top: 1.5rem;
  }
  
  #review_form_wrapper{
	  padding-bottom: 2.5rem;
	  padding-top: 3rem;
  }
  
  #review_form_wrapper .comment-reply-title{
	  margin-bottom: 0;
  }
  
  .woocommerce #review_form #respond p,
  .fl-comment-form * ,
  .comment-form * {
	  margin-bottom: 0;
  }
  
  .fl-comment-form > * + label,
  .comment-form > * + *{
	  padding-top: 1.6rem;
  }
  
  .fl-comment-form label, 
  .comment-form label {
	  color: #5C5C5C;
	  display: inline-block;
	  font-weight: 500;
	  margin-bottom: .4rem;
  }
  
  .comment-form-cookies-consent label{
	  font-weight: 400;
	  color: var(--cc-global-schrift-dunkel);
  }
  
  :where(.fl-comment-form, .comment-form)
  label:hover{
	  cursor: pointer;
  }
  
  :where(.fl-comment-form, .comment-form)
  .form-control,
  input[type=text], input[type=password], input[type=email], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=number], input[type=search], input[type=url], textarea{
	  border: solid 1px #adadad;
	  border-radius: 0;
	  color: var(--cc-global-schrift-dunkel);
	  font-size: var(--cc-font-size-md);
	  line-height:1.4;
	  padding: .6rem .8rem;
  }
  
  :where(.fl-comment-form, .comment-form)
  .form-control:focus,
  input[type=text]:focus, 
  input[type=password]:focus, 
  input[type=email]:focus,
  input[type=tel]:focus,
  input[type=date]:focus,
  input[type=month]:focus,
  input[type=week]:focus,
  input[type=time]:focus,
  input[type=number]:focus,
  input[type=search]:focus,
  input[type=url]:focus,
  textarea:focus{
	  border-color:#5C5C5C;
	  color: var(--cc-global-schrift-dunkel);
  }
  
  .fl-comment-form input[type="checkbox"], 
  .comment-form input[type="checkbox"] {
	  border: 0;
	  clip: rect(0 0 0 0);
	  height: 1px;
	  margin: -1px;
	  overflow: hidden;
	  padding: 0;
	  position: absolute;
	  width: 1px;
	  white-space: nowrap;
  }
  
  .fl-comment-form input[type="checkbox"] + label, 
  .comment-form input[type="checkbox"]  + label{
	  padding-left: 60px;
	  position: relative;
  }
  
  .fl-comment-form input[type="checkbox"] + label:before,
  .fl-comment-form input[type="checkbox"] + label:after, 
  .comment-form input[type="checkbox"]  + label:before,
  .comment-form input[type="checkbox"]  + label:after{
	  content: '';
	  display: inline-block;
	  left: 0;
	  margin-top: 6px;
	  position: absolute;
	  top: 0;
  }
  
  .fl-comment-form input[type="checkbox"] + label:before, 
  .comment-form input[type="checkbox"]  + label:before{
	  background-color: #fff;
	  border: solid 1px #adadad;
	  height: 40px;
	  width: 40px;
  }
  
  .fl-comment-form input[type="checkbox"]:checked + label:after, 
  .comment-form input[type="checkbox"]:checked + label:after,
  .fl-comment-form input[type="checkbox"]:not(:checked) + label:after, 
  .comment-form input[type="checkbox"]:not(:checked)  + label:after{
	  border: solid var(--cc-global-schrift-dunkel);
	  border-width: 0 3px 3px 0;
	  content: '';
	  display: block;
	  height: 22px;
	  left: 0;
	  margin-left: 15px;
	  margin-top: 13px;
	  position: absolute;
	  top: 0;
	  transform: rotate(36deg);
	  transition: opacity .2s ease-in-out;
	  width: 11px;
  }
  
  .fl-comment-form input[type="checkbox"]:not(:checked) + label:after, 
  .comment-form input[type="checkbox"]:not(:checked)  + label:after{
	  opacity: 0;
  }
  
  .fl-comment-form input[type="checkbox"]:checked + label:after, 
  .comment-form input[type="checkbox"]:checked + label:after{
	  opacity: 1;
  }
  
  .fl-comments #fl-comment,
  .comment-form #comment{
	  min-height: 100px;
  }
  
  @media (min-width: 992px) {
	  .fl-comment-form > * + label,
	  .comment-form > * + *{
		  padding-top: 2rem;
	  }
	  .fl-comments #fl-comment,
	  .comment-form #comment{
		  min-height: 150px;
	  }
  }
  
  
  /* ==========================================================================
	Kommentare: Liste
	========================================================================== */
  
  .fl-comments-list .comment-avatar{
	  display: none;
	  visibility: hidden;
  }
  
  .fl-comments-list .comment-author-link{
	  margin-left: 0;
  }
  
  .fl-comments-list .comment-meta{
	  margin: 0;
  }
  
  .fl-comments-list .comment + .comment,
  .woocommerce #reviews #comments .commentlist .review + .review{
	  margin-top: 2.5rem;
  }
  
  .fl-comments-list .comment-reply-title,
  .fl-comments-list .comment-body{
	  position: relative;
  }
  
  .fl-comments-list .comment-reply-title{
	  padding-top: 2rem;
  }
  
  .fl-comments-list #cancel-comment-reply-link{
	  font-size: var(--cc-font-size-md);
	  line-height: 1.4;
	  margin-top: -1rem;
	  margin-right: -.5rem;
	  position: absolute;
	  right: 0;
	  top: 0;
  }
  
  .fl-comments-list .comment div.comment-reply-link{
	  margin-top: -1rem;
	  margin-right: -.5rem;
	  padding: 0;
	  position: absolute;
	  right: 0;
	  top: 0;
  }
  
  .woocommerce #reviews #comments .commentlist .comment + .comment,
  .fl-comments-list .comment .children,
  .woocommerce #reviews #comments ol.commentlist ul.children{
	  padding-top: 1.6rem;
  }
  
  .fl-comments-list .comment .children,
  .woocommerce #reviews #comments ol.commentlist ul.children{
	  margin: 0;
	  padding-left: 2rem;
  }
  
  .fl-comments-list .comment-content p,
  .woocommerce #reviews #comments .commentlist .review .comment-text p {
	  margin-bottom: 0;
  }
  
  .fl-comments-list ul.children li{
	  margin-left: 0;
  }
  
  .fl-comments-list .comment-content,
  .commentlist .review .comment-text .description{
	  padding-top: 1rem;
  }
  
  .woocommerce #reviews #comments ol.commentlist li{
	  border-top: 0;
	  margin-bottom: 0;
	  padding-top: 0;
  }
  
  .fl-comments-list .comment-content{
	  border: 0;
	  padding-bottom: 0;
	  padding-left: 0;
	  padding-right: 0;
  }
  
  .woocommerce-noreviews,
  .fl-comments .comment .comment-body,
  .commentlist .comment_container{
	  background-color: #f0f0f0;
	  border-radius: 5px;
	  padding: 2rem;
  }
  
  .woocommerce #reviews #comments ol.commentlist li .comment-text .woocommerce-review__dash,
  .woocommerce #reviews #comments ol.commentlist li .comment-text .woocommerce-review__published-date,
  .fl-comments .comment .comment-meta{
	  font-size: 1.1rem;
	  color: #5C5C5C;
  }
  
  .woocommerce #reviews #comments .commentlist .review .avatar{
	  margin-top: -.5rem;
	  position: relative;
	  top: 0;
  }
  
  .woocommerce .star-rating::before{
	  content: 'sssss' !important;
  }
  
  .fl-comments-list .comment-author-link,
  .commentlist .woocommerce-review__author{
	  color: var(--cc-global-schrift-dunkel);
	  font-size: var(--cc-font-size-md);
	  font-weight: 500;
  }
  
  
  @media (min-width: 768px) {
	  .fl-comments .comment-avatar{
		  display: block;
		  left: 0;
		  margin-top: -.5rem;
		  position: absolute;
		  top: 0;
		  visibility: visible;
	  }
	  .fl-comments-list .comment-meta{
		  position: relative;
	  }
	  .fl-comments-list .comment-meta,
	  .fl-comments-list .comment-content{
		  padding-left: 55px;
	  }
  }